## org.biojava.bio.seq.projection
Class ProjectionUtils

    java.lang.Object
      org.biojava.bio.seq.projection.ProjectionUtils

public class ProjectionUtils
extends java.lang.Object

Author:
  Thomas Down

Constructor Summary
`ProjectionUtils()`

Method Summary
`static StrandedFeature.Strand` `flipStrand(StrandedFeature.Strand s)`
`static Location` `transformLocation(Location oldLoc, int translate, boolean oppositeStrand)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ProjectionUtils

    public ProjectionUtils()

Method Detail

### transformLocation

    public static Location transformLocation(Location oldLoc,
                                             int translate,
                                             boolean oppositeStrand)

### flipStrand

    public static StrandedFeature.Strand flipStrand(StrandedFeature.Strand s)